--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Loads lazy columns when get or set is called.
- !ruby/struct:SM::Flow::P 
  body: "@param [Resource] resource"
- !ruby/struct:SM::Flow::VERB 
  body: "  model instance for which lazy loaded attribute are loaded\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Property#lazy_load
is_singleton: false
name: lazy_load
params: (resource)
visibility: public
